	<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_AOPAYMENT_DETAILS','AO Payments');
define('TEXT_PAY_METHOD','Payment Method');
define('TEXT_PAY_INFO','Payment Information');
define('TEXT_PAY_DATE','Payment Date');
define('TEXT_AOID','AoID');
define('TEXT_ORDER_ID','OrderID');
?>